This question is answered. Helpful answers available: 2. Correct answers available: 1.


Permlink Replies: 30 - Pages: 3 [ Previous | 1 2 3 ] - Last Post: 10-Dec-2018 17:04 Last Post By: davidekholm
davidekholm

Posts: 3,785
Registered: 18-Oct-2002
Re: Alphabetic arrangement
Posted: 10-Dec-2018 17:04   in response to: rfm2 in response to: rfm2
 
  Click to reply to this thread Reply
Great! Yes, we introduced Groovy as another (so far experimental) scripting language and that required two new libraries to be included too, hence the need to install v17.1 first.
Legend
Forum admins
Helpful Answer
Correct Answer

Point your RSS reader here for a feed of the latest messages in all forums